search_properties
curl --request POST \
--url https://portal.quoindata.com/api/v2/property-searches \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"area_uid": "<string>",
"sort": {
"direction": "asc"
},
"filters": [],
"projection": "identity_summary",
"limit": 20,
"cursor": "<string>"
}
'import requests
url = "https://portal.quoindata.com/api/v2/property-searches"
payload = {
"area_uid": "<string>",
"sort": { "direction": "asc" },
"filters": [],
"projection": "identity_summary",
"limit": 20,
"cursor": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
area_uid: '<string>',
sort: {direction: 'asc'},
filters: [],
projection: 'identity_summary',
limit: 20,
cursor: '<string>'
})
};
fetch('https://portal.quoindata.com/api/v2/property-searches', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": {
"items": [
{
"entity_ref": "<string>",
"entity_kind": "tax_account",
"status": "current",
"area_uid": "<string>",
"canonical_identity": {},
"property_ref": "<string>"
}
],
"projection": "identity_summary"
},
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}{
"contract_version": "quoin-v2",
"request_id": "<string>",
"operation": "<string>",
"status": "ok",
"data": null,
"error": {
"code": "<string>",
"message": "<string>",
"retryable": true,
"retry_after_seconds": 4503599627370495,
"details": "<unknown>"
},
"meta": {
"served_at": "<string>",
"truncated": true,
"publication_id": "<string>",
"generation_ids": [
"<string>"
],
"next_cursor": "<string>",
"warnings": [
"<string>"
],
"usage_units": 1
},
"provenance": {
"source_refs": [
"<string>"
],
"sources": [
{
"source_ref": "<string>",
"source_kind": "<string>",
"publisher": "<string>",
"release_id": "<string>",
"captured_at": "<string>",
"official_url": "<string>"
}
]
}
}API Reference
search_properties
POST
/
api
/
v2
/
property-searches
search_properties
Authorizations
Send Authorization: Bearer qk_… using an API key created in the Quoin Developer Portal.
Headers
Unique key for one logical POST. Reuse is replay-safe or returns a conflict.
Required string length:
1 - 256Body
application/json
Required string length:
1 - 128Available options:
property, tax_account, parcel, address, building, unit, land_interest Show child attributes
Show child attributes
Available options:
located_in, taxed_in, assessed_in, served_by, permitted_by Maximum array length:
100Show child attributes
Show child attributes
Available options:
identity_summary, fact_summary Required range:
1 <= x <= 100Required string length:
1 - 4096Response
Canonical response envelope.
Allowed value:
"quoin-v2"Required string length:
1 - 512Required string length:
1 - 256Available options:
ok, partial, error Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes